@media only screen and (max-width : 1023px) {
    .close-button {
        top: 25px;
        /*top: -21px;*/
        right: 30px;
    }
    
    .progress-container {
        margin-top: 8px;
    }
    
    .button-arrow-left {
        left: 0.6%;
        width: 26px;
        height: 26px;
        top: 45%;
    }
    .button-arrow-right {
        right: 0.6%;
        width: 26px;
        height: 26px;
        top: 45%;
    }
    .home .footer-links-legal {
        height: auto;
    }

    /* financial stess */

    /*.financial-stress .tiles-wrapper {
        width: 94%;
    }*/

    /*.financial-stress .tiles-wrapper .tile {
        display: block;
        margin: 5px 5px;
    }*/

    /* results */

    .results-wrapper .left-content {
        margin-right: auto;
        /*padding-bottom: 230px;*/
        padding-bottom: 180px;
    }

    .bottom-out .results-sidebar{
/*        bottom: 50px;*/
        /*bottom: 200px;*/
        position: absolute;
    }

    .priorities-wrapper .arrow.right-arrow, .priorities-wrapper .arrow.left-arrow {
        display: none;
    }
    .priorities-wrapper .tile-topHighlight {
        height: 215px;
        width: 215px;
    }
    .results-sidebar {
        /*position: fixed;*/
        bottom: 0px;
        left: 0px;
        width: 100%;
        height: 177px;
        right: auto;
        top: auto;
        min-height: 0;
        box-sizing: border-box;
        border-top: 2px solid #152e54;
        transition: bottom 0.2s ease-in, height 0.5s ease-out;
    }
    .results-page .action-plan-wrapper .tiles-wrapper{
        left: 0;
        transform: none;
    }
    .results-page .priorities-wrapper .tiles-wrapper {
        left: 0;
        transform: none;
        margin-left: 10px;
    }
    .score-meters-wrapper {
        width: 150px;
    }

    .score-breakdown-wrapper {
        top: 180px;
        left: 0px;
        padding: 20px 0px 0 30px;
        box-sizing: border-box;
        width: 100%;
        border-left: none;
        border-top: 1px solid #e6e6e6;
    }

    .breakdown-legend li {
        float: left;
        margin-right: 14px;
    }

    .breakdown-graphs .graph-wrapper {
        margin: 17px auto;
        float: left;
        width: 50%;
    }

    .breakdown-graphs .graph-bar {

    }

    .score-wrapper {
        margin: auto;
    }
        .score-wrapper .score-text {
            position: absolute;
            left: 150px;
            top: 12px;
            text-align: left;
            width: 160px;
            min-width: 0px;
            transition: top 0.5s ease-out;
        }
        .sidebar-open .score-wrapper .score-text {
            top: 42px;
        }
    .score-wrapper.average-score {
        position: absolute;
        top: 10px;
        left: auto;
        right: 22px;
    }
    .score-img {
        display: block;
        padding-top: 25px;
    }
    .score-meters-wrapper {
        width: 500px;
        margin: auto auto auto 22px;
        position: relative;
        border-right: 1px solid #152e54;
    }
    .score-meter {
        left: 0px;
        margin: 0;
    }
    .average-score .score-meter {
        margin: auto;
    }
    .score-wrapper h2 {
        width: 123px;
        margin: 10px 0px;
        line-height: normal;
    }
    .average-score .score-wrapper h2 {
        width: 123px;
        margin: 10px 0px;
    }
    .button.more-button.breakdown-link {
        /*position: absolute;
        left: 270px;
        bottom: 95px;
        margin: auto;
        width: 200px;
        z-index: 50;*/
        position: absolute;
        left: 268px;
        bottom: 95px;
        margin: auto;
        width: 210px;
        z-index: 50;
    }
    .share-score-wrapper {
        position: absolute;
        right: 30px;
        top: 52px;
    }
    .sidebar-open .results-sidebar {
        height: 586px;
        width: 100%;
    }
    .breakdown-graphs {
        margin: auto;
    }
    .print-pdf-wrapper {
        border-top: none;
        /*border-left: 1px solid #cccccc;*/
       /* top: 22px;
        right: 0px;*/
        position: relative;
    }
    .print-pdf-wrapper .print-button:before {
        top: 7px;
    }
    .print-pdf-wrapper .print-button, .print-pdf-wrapper .pdf-button {
        position: absolute;
        /*left: 292px;
        bottom: -68px;*/
        left: 290px;
        bottom: -60px;
        width: 210px;
        margin: auto;
        /*width: 200px;*/
        z-index: 50;
    }
    .print-pdf-wrapper .complete-button {
        position: absolute;
        left: 290px;
        bottom: -110px;
        margin: auto;
        width: 204px;
        z-index: 50;
    }
    .print-pdf-wrapper .print-button, .print-pdf-wrapper .pdf-button:before {
       display: none;
    }
    
    .print-pdf-wrapper .print-button, .results-buttons-wrapper .print-button{
        display: block;
    }
    
    .results-buttons-wrapper{
        width: 170px;
        margin-top: -5px;
    }

    .home-page .intro-img-container {
    /*margin-left: 9%;*/
        width: 375px;
    }
    .home-page .intro-img-container img {
        width: 90%;
    }

    header {
        height: 120px;
    }
    .intro-graphic {
        padding-top: 100px;
    }
    .intro-container2 {
        width: 45%;
        padding-bottom: 40px;
    }

    .score-img img {
        width: 20%;
        margin: -105px 140px;
    }

    /*tile size changes*/

    .tiles-wrapper {
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        /*margin-left: 20px;*/
    }
    .investing .tiles-wrapper {
        /*padding-left: 6px;
        left: 0;
        transform: none;*/
        margin-left: 0px;
        overflow: hidden;
    }
    .financial-stress .tiles-wrapper {
        left: 0;
        transform: none;
    }
    .tile.small {
        width:225px;
        height:225px;
     }

    .tile .buttons-wrapper {
        padding:5px;
        width:90%;
        left: 5px;
     }

    .budgeting .tiles-wrapper {
        margin-left: 0px;
    }

.outer-question {
    padding-left: 0;
}
    
.pop-terms {
    position: absolute;
    top: 20%;
/*    left: 50%;
    margin-left: -40%;*/
    width: 80%;
    background-color: #ffffff;
    padding-bottom: 50px;
    z-index: 20;
    transition: width 0.5s ease-out, box-shadow 0.5s ease-out;
    -moz-transition: width 0.5s ease-out, box-shadow 0.5s ease-out;
    -webkit-transition: width 0.5s ease-out, box-shadow 0.5s ease-out;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.0);
    padding: .5em 1em;
    max-width: 500px;
} 

.results .results-buttons-wrapper.floating-back-button{
    width: 188px;
    text-align: center;  
    position: absolute;
    top: 0px;
    margin: auto;
    left: 10px;
}
.results-buttons-wrapper.floating-back-button{
    width: 192px;
    margin-top: 8px;
}
}